/* SSH remote host identification */

"Changed fingerprint" = "Host Key 不符";
"The fingerprint for the {1} key sent by the server is {0}." = "適用此主機的金鑰是 {0}.";
"Unknown fingerprint" = "無法辨識主機，此 Host Key 的指紋是 {0}.";
